            .bg-muschu {
            background-color: #6e6e6d !important;
            }

            .h1big {
            	font-size: 56px; 
            	font-weight: 500; 
            	line-height: 1.1; 
            	color: inherit;
            }
            
            h2, .h2 {
            	font-size: 34px !important;
            	font-weight: 500 !important;
              line-height: 1.9 !important;
            }

            .h2big {
            	font-size: 42px !important; 
            	font-weight: 500 !important;  
            	line-height: 1.1 !important; 
            	color: inherit !important; 
            }

            h3, .h3 {
            	font-size: 23px !important;
            	font-weight: 300 !important;
              line-height: 1.9 !important;
            }

            .h3big {
            	font-size: 25px !important;
            	font-weight: 400 !important;
              line-height: 1.9 !important;
            }

            h4, .h4 {
            	font-size: 20px !important;
            	font-weight: 300 !important;
              line-height: 1.5 !important;
            }

            h5, .h5 {
            	font-size: 15px !important;
            	font-weight: 400 !important;
            }

            body {
            color: #6e6e6d !important;
            font-size: 15px !important;
            }
            
            .text-color-white{
            color: #fff !important;
            }

            .videoanimation{
            width: 50%;
            min-width: 320px;
            max-width: 600px;
            }

            /* Logo in grayscale */
            .logo-hover{
            filter: gray; /* IE6-9 */
            -webkit-filter: grayscale(1); /* Google Chrome, Safari 6+, Opera 15+ */    
            filter: grayscale(1); /* Microsoft Edge and Firefox 35+ */
            }

            /* Disable grayscale on hover */
            .logo-hover:hover {
            -webkit-filter: grayscale(0);
            filter: none;
            }
            
            a.invisiblelink:link,
            a.invisiblelink:visited,
            a.invisiblelink:active { color: #6e6e6d; text-decoration: none; }
            a.invisiblelink:hover { color: #6e6e6d; text-decoration: none; }

            .nav > li > a {
            color: #6e6e6d !important;
            }
            
            .nav-pills > li.active > a, .nav-pills > li.active > a:hover, .nav-pills > li.active > a:focus {
            color: #fff !important;
            }
            
            .navbar-custom .navbar-nav > .active > a  {
            color: #fff !important;
            }
            
        
            .floatright {
            float: right !important;
            }
            
            .text-muted {
            color: #6e6e6d !important;
            }
            .text-muted {
            color: #39434b;
            }
            
            .label-primary {
            background-color: #6e6e6d !important;
            }
            
            .navbar-custom .navbar-nav > .active > a{
            background-color: #6e6e6d !important;
            }
            
            .navbar-custom .nav li a:hover, .navbar-custom .nav li a:focus{
            background-color: #cccccc !important;
            }
            
            .nav-pills > li.active > a, .nav-pills > li.active > a:hover, .nav-pills > li.active > a:focus{background-color: #6e6e6d !important;}

            /* Cross browser solution for fixed full background image (incl. iOS) */
            bgcontainer:after{
              content:"";
              position:fixed; /* stretch a fixed position to the whole screen */
              top:0;
              height:100vh; /* fix for mobile browser address bar appearing disappearing */
              left:0;
              right:0;
              z-index:-1; /* needed to keep in the background */
              background: url(/web/image/411);
              -webkit-background-size: cover;
              -moz-background-size: cover;
              -o-background-size: cover;
              background-size: cover;
            }
            
            header a.navbar-brand img {
            max-height: 175px !important;
            margin-top: -63px !important;
            }

            .DEAKTIVERTpreorder {
            display: none;
            }

            /* Modify modal options */
            .modal-header {
            border-bottom: none !important;
            }
            #product_confirmation {
            display: none !important;
            }

            /* Read more Toggle 1 */
            input.read-more1-state {
              display: none;
            }
            p.read-more1-target {
              font-size: 0;
              max-height: 0;
              opacity: 0;
              transition: .25s ease;
            }
            input.read-more1-state:checked ~ div.read-more1-wrap p.read-more1-target {
              font-size: inherit;
              max-height: 999em;
              opacity: 1;
            }
            input.read-more1-state ~ label.read-more1-trigger:before {
              content: 'Mehr Infos anzeigen..';
            }
            input.read-more1-state:checked ~ label.read-more1-trigger:before {
              content: 'Weniger anzeigen';
            }
            label.read-more1-trigger {
              cursor: pointer;
              display: inline-block;
            }


            /* Read more Toggle 2 */
            input.read-more2-state {
              display: none;
            }
            p.read-more2-target {
              font-size: 0;
              max-height: 0;
              opacity: 0;
              transition: .25s ease;
            }
            input.read-more2-state:checked ~ div.read-more2-wrap p.read-more2-target {
              font-size: inherit;
              max-height: 999em;
              opacity: 1;
            }
            input.read-more2-state ~ label.read-more2-trigger:before {
              content: 'Mehr Infos anzeigen..';
            }
            input.read-more2-state:checked ~ label.read-more2-trigger:before {
              content: 'Weniger anzeigen';
            }
            label.read-more2-trigger {
              cursor: pointer;
              display: inline-block;
            }


            /* Read more Toggle 3 */
            input.read-more3-state {
              display: none;
            }
            p.read-more3-target {
              font-size: 0;
              max-height: 0;
              opacity: 0;
              transition: .25s ease;
            }
            input.read-more3-state:checked ~ div.read-more3-wrap p.read-more3-target {
              font-size: inherit;
              max-height: 999em;
              opacity: 1;
            }
            input.read-more3-state ~ label.read-more3-trigger:before {
              content: 'Mehr Infos anzeigen..';
            }
            input.read-more3-state:checked ~ label.read-more3-trigger:before {
              content: 'Weniger anzeigen';
            }
            label.read-more3-trigger {
              cursor: pointer;
              display: inline-block;
            }


            /* Read more Toggle 4 */
            input.read-more4-state {
              display: none;
            }
            p.read-more4-target {
              font-size: 0;
              max-height: 0;
              opacity: 0;
              transition: .25s ease;
            }
            input.read-more4-state:checked ~ div.read-more4-wrap p.read-more4-target {
              font-size: inherit;
              max-height: 999em;
              opacity: 1;
            }
            input.read-more4-state ~ label.read-more4-trigger:before {
              content: 'Mehr Infos anzeigen..';
            }
            input.read-more4-state:checked ~ label.read-more4-trigger:before {
              content: 'Weniger anzeigen';
            }
            label.read-more4-trigger {
              cursor: pointer;
              display: inline-block;
            }


            /* Read more Toggle 5 */
            input.read-more5-state {
              display: none;
            }
            p.read-more5-target {
              font-size: 0;
              max-height: 0;
              opacity: 0;
              transition: .25s ease;
            }
            input.read-more5-state:checked ~ div.read-more5-wrap p.read-more5-target {
              font-size: inherit;
              max-height: 999em;
              opacity: 1;
            }
            input.read-more5-state ~ label.read-more5-trigger:before {
              content: 'Mehr Infos anzeigen..';
            }
            input.read-more5-state:checked ~ label.read-more5-trigger:before {
              content: 'Weniger anzeigen';
            }
            label.read-more5-trigger {
              cursor: pointer;
              display: inline-block;
            }
            

            /* Read more Toggle 6 */
            input.read-more6-state {
              display: none;
            }
            p.read-more6-target {
              font-size: 0;
              max-height: 0;
              opacity: 0;
              transition: .25s ease;
            }
            input.read-more6-state:checked ~ div.read-more6-wrap p.read-more6-target {
              font-size: inherit;
              max-height: 999em;
              opacity: 1;
            }
            input.read-more6-state ~ label.read-more6-trigger:before {
              content: 'Mehr Infos anzeigen..';
            }
            input.read-more6-state:checked ~ label.read-more6-trigger:before {
              content: 'Weniger anzeigen';
            }
            label.read-more6-trigger {
              cursor: pointer;
              display: inline-block;
            }


            /* Read more Toggle 7 */
            input.read-more7-state {
              display: none;
            }
            p.read-more7-target {
              font-size: 0;
              max-height: 0;
              opacity: 0;
              transition: .25s ease;
            }
            input.read-more7-state:checked ~ div.read-more7-wrap p.read-more7-target {
              font-size: inherit;
              max-height: 999em;
              opacity: 1;
            }
            input.read-more7-state ~ label.read-more7-trigger:before {
              content: 'Mehr Infos anzeigen..';
            }
            input.read-more7-state:checked ~ label.read-more7-trigger:before {
              content: 'Weniger anzeigen';
            }
            label.read-more7-trigger {
              cursor: pointer;
              display: inline-block;
            }


            /* Read more Toggle 8 */
            input.read-more8-state {
              display: none;
            }
            p.read-more8-target {
              font-size: 0;
              max-height: 0;
              opacity: 0;
              transition: .25s ease;
            }
            input.read-more8-state:checked ~ div.read-more8-wrap p.read-more8-target {
              font-size: inherit;
              max-height: 999em;
              opacity: 1;
            }
            input.read-more8-state ~ label.read-more8-trigger:before {
              content: 'Mehr Infos anzeigen..';
            }
            input.read-more8-state:checked ~ label.read-more8-trigger:before {
              content: 'Weniger anzeigen';
            }
            label.read-more8-trigger {
              cursor: pointer;
              display: inline-block;
            }


            /* Read more Toggle 9 */
            input.read-more9-state {
              display: none;
            }
            p.read-more9-target {
              font-size: 0;
              max-height: 0;
              opacity: 0;
              transition: .25s ease;
            }
            input.read-more9-state:checked ~ div.read-more9-wrap p.read-more9-target {
              font-size: inherit;
              max-height: 999em;
              opacity: 1;
            }
            input.read-more9-state ~ label.read-more9-trigger:before {
              content: 'Mehr Infos anzeigen..';
            }
            input.read-more9-state:checked ~ label.read-more9-trigger:before {
              content: 'Weniger anzeigen';
            }
            label.read-more9-trigger {
              cursor: pointer;
              display: inline-block;
            }
            
            
            #product_full_description{
              display: none;
            }
            
            #modal_optional_products table td:first-child{
              display: inline !important;
            }
            
            /* Embed youtube 16:9 */
            .media_iframe_video_size{
              padding-bottom: 56.25% !important;
            }
            
           

/* Google Maps responsive container */
.responsiveContainer {
  position: relative;
  padding-bottom: 56%;
  height: 0;
  overflow: hidden;
}

.responsiveContainer iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
 
.displaynone { 
    display: none;
}

.media {
margin-left: 50px;
margin-bottom: 50px;
}

.breadcrumb {
margin-top: 45px;
}

